#Sun Jan 05 14:01:01 CET 2025
artifact.main=/var/lib/jenkins/workspace/idempiere-master/org.idempiere.felix.webconsole-feature/target/org.idempiere.felix.webconsole.feature-13.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/idempiere-master/org.idempiere.felix.webconsole-feature/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/idempiere-master/org.idempiere.felix.webconsole-feature/target/p2content.xml
